@charset "utf-8";
/* CSS Document */

#navi_home a, #navi_betreuungsarbeit a, #navi_leitbild a,
#navi_kontakt a, #navi_partner a, #navi_impressum a {
	position: relative;
	width: 160px;
	height: 35px;
	display: block;
	z-index: 10;
}

#navi_home a{
	background-image: url(../images/navi_home_link.jpg);
}

#navi_home a:hover{
	background-image: url(../images/navi_home_hover.jpg);
}

#navi_home .active, #navi_home a.active{
	background-image: url(../images/navi_home_active.jpg);
}

#navi_betreuungsarbeit a{
	background-image: url(../images/navi_betreuungsarbeit_link.jpg);
}

#navi_betreuungsarbeit a:hover{
	background-image: url(../images/navi_betreuungsarbeit_hover.jpg);
}

#navi_betreuungsarbeit .active, #navi_betreuungsarbeit a.active{
	background-image: url(../images/navi_betreuungsarbeit_active.jpg);
}

#navi_leitbild a{
	background-image: url(../images/navi_leitbild_link.jpg);
}

#navi_leitbild a:hover{
	background-image: url(../images/navi_leitbild_hover.jpg);
}

#navi_leitbild .active, #navi_leitbild a.active{
	background-image: url(../images/navi_leitbild_active.jpg);
}

#navi_kontakt a{
	background-image: url(../images/navi_kontakt_link.jpg);
}

#navi_kontakt a:hover{
	background-image: url(../images/navi_kontakt_hover.jpg);
}

#navi_kontakt .active, #navi_kontakt a.active{
	background-image: url(../images/navi_kontakt_active.jpg);
}

#navi_partner a{
	background-image: url(../images/navi_partner_link.jpg);
}

#navi_partner a:hover{
	background-image: url(../images/navi_partner_hover.jpg);
}

#navi_partner .active, #navi_partner a.active{
	background-image: url(../images/navi_partner_active.jpg);
}

#navi_impressum a{
	background-image: url(../images/navi_impressum_link.jpg);
}

#navi_impressum a:hover{
	background-image: url(../images/navi_impressum_hover.jpg);
}

#navi_impressum .active, #navi_impressum a.active{
	background-image: url(../images/navi_impressum_active.jpg);
}